avopkg(1)

NAME
avopkg - Avogadro Package Manager

SYNOPSIS
avopkg [-pack] filename

DESCRIPTION
Avopkg is a command-line tool for easy packaging and installation of Avogadro plugins on Unix platforms

OPTIONS

-pack manifest
    Create package using manifest as package description file

file
    Install plugin from chosen package file

SEE ALSO
avogadro(1). For more information about Avogadro, see <http://avogadro.openmolecules.net/>

AUTHOR
Konstantin Tokarev